## golang-github-muesli-go-app-paths 0.2.1

=== debian/changelog ===
golang-github-muesli-go-app-paths (0.2.1-2) unstable; urgency=medium

  * Source-only upload for migration to testing

 -- Anthony Fok <foka@debian.org>  Thu, 16 Dec 2021 00:10:10 -0700

golang-github-muesli-go-app-paths (0.2.1-1) unstable; urgency=medium

  * Initial release (Closes: #1001259)

 -- Anthony Fok <foka@debian.org>  Mon, 06 Dec 2021 23:26:42 -0700
