=== debian/control ===
Source: golang-github-muesli-go-app-paths
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-mitchellh-go-homedir-dev,
               ncurses-term,
               openssh-server
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-muesli-go-app-paths
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-muesli-go-app-paths.git
Homepage: https://github.com/muesli/go-app-paths
XS-Go-Import-Path: github.com/muesli/go-app-paths

Package: golang-github-muesli-go-app-paths-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-mitchellh-go-homedir-dev,
         ${misc:Depends}
Description: retrieve platform-specific paths (app-data, cache, config, etc.)
 The go-app-paths package retrieves platform-specific paths
 (such as directories for app-data, cache, config, and logs).
 It is fully compliant with the XDG Base Directory Specification on Unix,
 but also provides implementations for macOS and Windows systems.
